Subject: Modelling actinides using Gaussian98W

From: <[email-masked]>
Date: Wed, 10 Oct 2001 17:14:37 +0000

Hi there all,

a colleague and I are currently attempting to run calculations on some actinide
containing molecules using Gaussian98W. Has anyone any experience of what
keywords and code aspects are important as a start for us? as we are having
difficulty even getting UF6 to converge. We are fairly familiar with performing
calculations on actinides (using Dmol3 and and the Cambridge Univ. code Magic),
so understand most of the limitations of Gaussian with respect to these systems.
In addition, using the SDDAll basis, we are finding that the results are very
poor. Are there any better basis sets for heavier elements - particularly ones
that would include implicitely relativistic corrections - that are compatible
with Gaussian98W?
Cannot find or remember anyone posting a previous interest in this.

Thanks, will summarise any replies to the list.

Scott